Gentoo Archives: gentoo-security

From: Sebastian Kemper <sebastian_ml@×××.net>
To: gentoo-security@l.g.o
Subject: Re: [gentoo-security] SearchSecurity.com: "Linux patch problems: Your distro may vary"
Date: Tue, 08 Aug 2006 12:35:13
Message-Id: 20060808121625.GA8891@section_eight.mops.rwth-aachen.de
In Reply to: Re: [gentoo-security] SearchSecurity.com: "Linux patch problems: Your distro may vary" by Sebastian Kemper
Sebastian Kemper <sebastian_ml@×××.net> wrote on Tue, Aug 08, 2006 at 01:59:55PM +0200:

> > - Some updates are "forced". Why should one mask X-6.9 "hard" and force the people to use X-7? X-6.9 works fine with all of my pcs so far (even with DRI)! And X-7 works only without DRI (I know how to configure it; the drivers for the common i810, radeon2500, nvidia cards are not working properly).
Oha, I thought you're writing about X.org 6.8. Sorry, my mistake. Nevermind then ;-) Sebastian -- gentoo-security@g.o mailing list